body {
    background: #fff;
    color: #444;
    font-family: Helvetica Neue, Helvetica, Arial, sans;
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    padding: 0px;
}

.separator {
    width: 75%;
    border-bottom: 2px solid #ddd;
}

h1 {
    font-size: 36px;
    font-weight: lighter;
    font-family: Avenir, Futura, Helvetica Neue, Helvetica, Arial, sans;
    text-align: left;
    margin-top: 0px;
    padding-top: 40px;
    # padding-bottom: 20px;
    padding-bottom: 10px;
    padding-left: 2px;
    border-top: 3px solid #ddd;
}

h2 {
    font-size: 18px;
    font-weight: lighter;
    font-family: Avenir, Futura, Helvetica Neue, Helvetica, Arial, sans;
    text-align: left;
    margin-bottom: 60px;
    margin-top: -20px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

h3 {
    font-size: 13px;
    font-weight: bold;
    margin-top: 60px;
    padding-top: 10px;
    border-top: 1px solid #ddd;
}

a {
    background: #e2e2e2;
    text-decoration: none;
    color: #444;
    padding-left: 1px;
    padding-right: 1px;
}

a:hover {
    background: #555;
    color: #fff;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 5px;
}

li {
    margin-bottom: 10px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td, th {
    padding: 5px;
}

td.date {
    width: 25%;
    vertical-align: top;
}

#title_image_container {
    width: 100%;
    height: 366px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 100px;
    padding: 0px;
    padding-bottom: 1px;
    border: 0px;
    background: #202025;
}

#container {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
}

#title {
    display: block;
    margin-top: 20px;
    margin-bottom: 40px;
}

.textblock {
    width: 600px;
}

.pubTitle {
    /* font-weight: bold; */
    color: #4a4a4a;
    padding-bottom: 5px;
    margin-top: 15px;
}

.title {
    font-style: italic;
}

iframe {
    padding-top: 60px;
}
